	/*
  	Flaticon icon font: Flaticon
  	Creation date: 24/09/2019 10:38
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff2") format("woff2"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
font-style: normal;
}

.flaticon-straight-quotes:before { content: "\f100"; }
.flaticon-electrocardiogram:before { content: "\f101"; }
.flaticon-emergency-call:before { content: "\f102"; }
.flaticon-first-aid-kit:before { content: "\f103"; }
.flaticon-right:before { content: "\f104"; }
.flaticon-credit-card-1:before { content: "\f100"; }
.flaticon-credit-card-2:before { content: "\f101"; }
.flaticon-document-3:before { content: "\f102"; }
.flaticon-passport-card:before { content: "\f103"; }
.flaticon-parabolic-dishes:before { content: "\f104"; }
.flaticon-traffic-signal:before { content: "\f105"; }
.flaticon-download:before { content: "\f106"; }
.flaticon-planes:before { content: "\f107"; }
.flaticon-airplane:before { content: "\f108"; }
.flaticon-car:before { content: "\f109"; }
.flaticon-ship:before { content: "\f10a"; }
.flaticon-faviconescudo:before { content: "\f10b"; }
.flaticon-seguro-de-salud-1:before { content: "\f10c"; }
.flaticon-boton-de-signo-negativo:before { content: "\f10d"; }
.flaticon-silueta-de-usuario:before { content: "\f10e"; }
.flaticon-silueta-variante-de-campana:before { content: "\f10f"; }
.flaticon-silueta-de-la-casa:before { content: "\f110"; }
.flaticon-silueta-femenina:before { content: "\f111"; }
.flaticon-silueta-de-enchufe:before { content: "\f112"; }
.flaticon-silueta-de-usuarios-de-pareja:before { content: "\f113"; }
.flaticon-oficial-1:before { content: "\f114"; }
.flaticon-refugiado:before { content: "\f115"; }
.flaticon-formulario-de-contacto:before { content: "\f116"; }
.flaticon-estadisticas:before { content: "\f100"; }
